/* 
//********************************
//Nom: Justin Belanger
//description: Le css du menu 
//nom du programme: uno
//********************************
*/
*, *::before, *::after {
    box-sizing: inherit;
}

header{
    position: relative;
    background-color: #0b0d2e;
    height: 2em;
    color: #ded00d;
    font-size: 3em;
    text-align: center;
    width: 100vw;
}

footer{
    position: relative;
    background-color: #0b0d2e;
    height: 3em;
    color: #ded00d;
    text-align: center;
    width: 100vw;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

body{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

a{
    text-align: center;
    padding-top: 1em;
    padding-bottom: 1em;
    background-color: #0b0d2e;
    width: 10em;
    text-decoration: none;
    color: #ded00d;
    border: solid 3px #ded00d;
}
